/*-------STYLES SPECIFIC TO CAB SEC---------*/

/* Override gnlscreen.css style to show CAB SEC header image */
body{
	background-image:url(../images/cab_header.jpg); /* PHOTO IN TOP RIGHT OF HEADER */
}

/* Override gnlscreen.css style to show CAB SEC title image */
#gnlhead #gnldeptitle{
	background-image:url(../images/cabsec_title.gif); /* NAME OF DEPARTMENT */
	width:216px; height:36px;
}

/*-------STYLES SPECIFIC TO ORDERS IN COUNCIL---------*/

/* left menu highlighted menu links */
ul.mm li.highlight {
	border:none;
}
ul.mm li.highlight a {
	background-color:#3889c8;
	border:none;
}
ul.mm li.highlight a:hover {
	background-color:#84b7df !important;
}

/* additional pages in left menu specific to department (note: common pages are built-in to gnlscreen.css styles */
/* highlighted menu links */
#search ul.mm li.highlight a.search
{
	font-weight:bold;
	color:#fff;
	background:#6aa6d5 url(../images/gnlbulletlight.gif) no-repeat right !important; /* RIGHT ANGLE QUOTE BULLET ICON */
}
/* menu links */
#what-is-oic ul.mm li a.what-is-oic,
#certified ul.mm li a.certified
{
	font-weight:bold;
	color:#fff;
	background:#3477AC url(../images/gnlbulletlight.gif) no-repeat right !important; /* RIGHT ANGLE QUOTE BULLET ICON */
}

/* gnl content*/
#gnlcontent .section {
	clear:right;
	overflow:hidden;
	padding-bottom:6px;
}
#gnlcontent .divider {
	padding-bottom:6px;
	border-bottom:1px dotted #ccc;
	margin-bottom:12px;
}
#gnlcontent .clear {
	position:relative;
	overflow:hidden;
	clear:both;
}
#gnlcontent .two-column {
	width:50%;
	float:left;
}
#gnlcontent .two-column .content {
	margin-right:16px;
}


#gnlcontent h1, #gnlcontent h2, #gnlcontent h3, #gnlcontent h4 {
	clear:right;
	font-family:"Segoe UI", Tahoma, Helvetica, Arial, Verdana, sans-serif;
	color:#333;
	font-size:1.6666em;
	line-height:125%;
	font-weight:normal;
	margin:0; padding:0;
	margin-bottom:8px;
}
#gnlcontent h1{
	color:#1B7E15;/*#48A842*/
	border-bottom:1px dotted #ccc;
	padding-bottom:3px;
	margin-bottom:12px;
}
#gnlcontent h2 {
	font-size:1.3333em;
	font-weight:bold;
	margin-bottom:8px;
}
#gnlcontent h3 {
	font-size:1.3333em;
}
#gnlcontent h4 {
	font-size:1.16666em;
}
#gnlcontent p {
	line-height:150%;
	margin:0; margin-bottom:12px;
}
#gnlcontent p.top-page-link {
	float:right;
	font-size:10px; font-size:1rem;
	line-height:normal;
	margin:0; padding:0;
}
#gnlcontent p.em-link {
	font-size:1.166666em;
}

#gnlcontent ul.list {
	margin:0; padding:0; margin-left:16px; margin-bottom:12px;
	list-style-image:url('../images/raquo.gif');
}
#gnlcontent ul.list ul.list {
	margin-bottom:0;
}

#gnlcontent ul.list p {
	margin:0; padding:0;
	margin-bottom:9px;
}

/* disclaimer */
#gnlcontent .note h2 {
	font-size:1.16666em;
	font-style:italic;
	margin-bottom:4px;
}
#gnlcontent .note p {
	font-style:italic;
	margin-bottom:4px;
}

/* button */
#gnlcontent a.btn {
	float:left;
	display:block;
	color:#fff;
	text-decoration:none;
	line-height:normal;
	margin:0;
	background-color: #3889c8;
	padding:8px 16px;
}
#gnlcontent a.btn:hover {
	background-color:#1e73b4;
}


/* english/francais button */
#gnlcontent a.en, #gnlcontent a.fr {
	float:right;
	display:block;
	color:#fff;
	text-decoration:none;
	line-height:normal;
	margin:0; margin-right:16px;
	background-color: #3889c8;
	padding:8px 16px; padding-bottom:9px;
}
#gnlcontent a.en:hover, #gnlcontent a.fr:hover {
	background-color:#1e73b4;
}

#gnlcontent a.return-link {
	display:block;
	margin-top:12px;
	background:url('../images/icons/arrows_left.gif') no-repeat left center;
	padding-left:16px;
}

#gnlcontent .no-results-text {
	color:#666;
	font-style:italic;
	padding:32px;
	text-align:center;
}

/* OIC Search Form */
form#oicSearchForm {
	margin-bottom:12px;
}
form#oicSearchForm legend {
	font-size:1.16666em;
	color:#fff;
	background:#3477ac;
	padding:8px 8px 8px ; margin:2px 0;
	display:block;
	width:100%;
	margin-left:-6px;
}
form#oicSearchForm p {
	color:#333;
	background:#e5e5e5;
	padding:4px 8px; margin:2px 0;
	overflow:hidden;
}
form#oicSearchForm label, form#oicSearchForm .label {
	width:13em;
	display:block;
	float:left;
	text-align:right;
	padding:2px 0;
}
form#oicSearchForm input, form#oicSearchForm select, form#oicSearchForm textarea {
	font-family:Verdana, Geneva, Tahoma, sans-serif;
	font-size:1em;
	display:block;
	margin-left:14em;
}
form#oicSearchForm input, form#oicSearchForm textarea {
	width:24em;
}
form#oicSearchForm .group {
	display:block;
	margin-left:14em;
}
form#oicSearchForm input.txt {
	
}
form#oicSearchForm input.btn {
	width:6em;
}
form#oicSearchForm #form-field-element-select-order_date_year,
form#oicSearchForm #form-field-element-select-order_date_month,
form#oicSearchForm #form-field-element-select-order_date_day
{
	float:left;
	margin-left:0;
	margin-right:8px;
}

/* OIC Details */
#oicDetails h2, #oicDetails h3 {
	float:left;
	width:14em;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size:1em;
	color:#444;
}
#oicDetails p {
	margin-left:16em;
}
#oicDetails table {
	margin-left:16em;
}
#oicDetails table p {
	margin-left:0.1em;
}
#oicDetails p span.bold {
	font-weight:bold;
}
#oicDetails p emphasis {
	font-weight:bold;
}
#oicDetails p span.underline {
	text-decoration:underline;
}
#oicDetails p sup {
	vertical-align: super;
}
#oicDetails p sub {
	vertical-align: sub;
}





